Debian Bug report logs - #714805
ITP: golang-mux-dev -- URL router and dispatcher

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Mizyrycki <mzdaniel@glidelink.net>

Date: Tue, 2 Jul 2013 23:27:02 UTC

Owned by: Daniel Mizyrycki <mzdaniel@glidelink.net>

Severity: wishlist

Fixed in version golang-mux-dev/0.0~git20130701-1

Done: Daniel Mizyrycki <mzdaniel@glidelink.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714805; Package wnpp. (Tue, 02 Jul 2013 23:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Mizyrycki <mzdaniel@glidelink.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2013-07-02

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 02 Jul 2013 23:27:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Mizyrycki <mzdaniel@glidelink.net>
To: submit@bugs.debian.org
Subject: ITP: golang-mux-dev -- URL router and dispatcher
Date: Tue, 02 Jul 2013 16:06:25 -0700
Package: wnpp
Version: N/A; reported 2013-07-02
Severity: wishlist
Owner: Daniel Mizyrycki <mzdaniel@glidelink.net>
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name : golang-mux-dev
Version : 0.0~git20130701-1
Upstream Author : Rodrigo Moraes <rodrigo.moraes@gmail.com>
* URL : http://github.com/gorilla/mux
* License : Expat
Programming Lang : Go
Description : URL router and dispatcher

 gorilla/mux is a powerful URL router and dispatcher go library.
 This package is meant only for building go binary packages that need
 the capability and should not be used directly for go development.
 .
 This package contains the source.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Mizyrycki <mzdaniel@glidelink.net>:
You have taken responsibility. (Sun, 28 Jul 2013 16:03:17 GMT) Full text and rfc822 format available.

Notification sent to Daniel Mizyrycki <mzdaniel@glidelink.net>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 16:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 714805-close@bugs.debian.org (full text, mbox):

From: Daniel Mizyrycki <mzdaniel@glidelink.net>
To: 714805-close@bugs.debian.org
Subject: Bug#714805: fixed in golang-mux-dev 0.0~git20130701-1
Date: Sun, 28 Jul 2013 16:00:08 +0000
Source: golang-mux-dev
Source-Version: 0.0~git20130701-1

We believe that the bug you reported is fixed in the latest version of
golang-mux-dev, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714805@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Mizyrycki <mzdaniel@glidelink.net> (supplier of updated golang-mux-dev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 13 Jul 2013 11:19:06 -0700
Source: golang-mux-dev
Binary: golang-mux-dev
Architecture: source all
Version: 0.0~git20130701-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
Changed-By: Daniel Mizyrycki <mzdaniel@glidelink.net>
Description: 
 golang-mux-dev - URL router and dispatcher
Closes: 714805
Changes: 
 golang-mux-dev (0.0~git20130701-1) unstable; urgency=low
 .
   * Initial release (Closes: #714805)
Checksums-Sha1: 
 c80b3eda9ae9b822851d2bf0148a08f7442107f8 1983 golang-mux-dev_0.0~git20130701-1.dsc
 b31f4a7afb9dedf5ccbf54cd5b2c8f7d450ca812 17390 golang-mux-dev_0.0~git20130701.orig.tar.gz
 860841bf8a5b67e8bee883dda77bc0cc68c92257 3402 golang-mux-dev_0.0~git20130701-1.debian.tar.gz
 2bfccbdbb4775db3381d0e410748623cddc8e4ac 19980 golang-mux-dev_0.0~git20130701-1_all.deb
Checksums-Sha256: 
 d04f398e95717c75d6c38d7e402027ed35eb39c60f24222875403da5ea89eec9 1983 golang-mux-dev_0.0~git20130701-1.dsc
 a7432cc0ac4e241652ac4cc195eb515332e4bd2e1767bfed34f902853d55d69e 17390 golang-mux-dev_0.0~git20130701.orig.tar.gz
 9f87a34651e182bd48da4562d94d1e0197936c6245acd047b065db793e817982 3402 golang-mux-dev_0.0~git20130701-1.debian.tar.gz
 b632d41c1f75d1bced10231f73b1d8f33e7bcb0a71d6ded8bcb5e1143507d4b6 19980 golang-mux-dev_0.0~git20130701-1_all.deb
Files: 
 c4a369bcfb00ad76e4460079d014be81 1983 devel extra golang-mux-dev_0.0~git20130701-1.dsc
 0d2ebfb33a34127487e23cce9e0a86ef 17390 devel extra golang-mux-dev_0.0~git20130701.orig.tar.gz
 f31c1519bf97b4f08d33bdecc638365f 3402 devel extra golang-mux-dev_0.0~git20130701-1.debian.tar.gz
 8c763fe8d49f5e55ad0a6b73d4e0dbc6 19980 devel extra golang-mux-dev_0.0~git20130701-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR4cNXAAoJEE5xYO1KyO4dkfEQALnySWuubKiRr6zks2ba/vPQ
BzkgwtmlsAgU1zCmsm3ffI8yECM0P8wAu4e6Wii29YVQj+8aZnGzqCvnU+/uD8cw
uUHkXTicQddicNk4k37cy/Ty+xLYlHDF5bW4b193xZ4JEylIntI0EnGehi4R2xbi
zDB7D01cm7yfd4nb0RY3PslY/9LOB90UG10+w3LwWiEgnHGhNd3UOfg8f5m85zqi
z4RgPwkFlg5h28B0ve+YSci8DBd/fdmc/lwUxr9Sv0BOcyTjLy/b0VGpzv82sQLx
oNuRrHlIRQVB/Z4/fq1kJXYY0q//4G0/1PkzzRQt8Mm87f4EnHMjjGbVWePG5gDu
wS6Rark9r5eqekTcpg0SIfMKRAQZRLAfjPPpT3Xa7MPjQcYuOfq1oxP60Pqp2ulY
e/pJhAYlWM7Zrwo8k45hRvsTlrBTZbrhaOngF7AeQ5gIgrSC/voWWxxIJmOZynWV
sE0+r9egdGDsFxbdAvCzQKC3kWnHx/IbfSyupKuEhL1dBs37IV6IHmYmQTLZials
MEZDcPnMO3Y/xG9BS8dNKKpTlGznTTvDGhHpHZOFRxx/TFJnnRLpJYdeJwlgNxow
DgaDVqL9MaOEf+MuyCzfJD5wnsTSkM2b27cXjrXmPFyU4k9QV6naHQ7VCjW8UJuQ
kcbpqN4nvsxlsBWwelPG
=RmW6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:26:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:50:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.